* {
font-family:Meiryo,Verdana,Arial,Helvetica,sans-serif;
}
body {
margin:0px;
padding:0px;
background:url(../img/bg.gif) repeat-y center top;
color:#444;
}
img {
border:0px solid #FFF;
}
ul, ol, dl {
font-size:12px;
}
ul {
color:#DA6;
}
ul li {
margin-bottom:10px;
}
ul span {
color:#444;
}

a:link {
color:#03A;
text-decoration:none;
}
a:hover {
color:#A30;
text-decoration:underline;
}
a:visited {
text-decoration:none;
}
form {
margin:0px;
padding:0px;
}
#container {
margin:auto;
width:840px;
}
#container-inner {
padding:0px 20px;
}
#header {
margin-top:10px;
}
#footer {
border-top:4px solid #999;
}
#footer * {
font-size:10px;
color:#999;
}
#header-name {}
#header-name h1 {
width:400px;
margin:0px 10px 0px 0px;
text-indent:-9999px;
overflow:hidden;
float:left;
height:60px;
background:url(../img/logo.gif) no-repeat left center;
}
#header-name h1 a {
width:100%;
height:60px;
float:left;
}
#header-content {
width:200px;
float:right;
}
#content {
width:100%;
clear:both;
}
#content-inner {
}
.heading {
border:1px solid #DDD;
background-color:#EEE;
margin: 5px 0 5px 0;
padding: 2px 2px 2px 6px;
}
.heading strong {
padding-right:10px;
}
.heading2 {
background:url(../img/h.jpg) repeat-x 0px 0px;
}
.heading2 h2 {
margin:0px;
font-size:medium;
padding:13px 0px 11px 20px;
line-height:100%;
}
.heading3 {
background:url(../img/h.jpg) no-repeat 9px -195px;
}
.heading3 h3 {
margin:0px 5px;
padding:5px 13px;
font-size:small;
line-height:100%;
border-bottom:1px solid #CCC;
}
.heading4 {}
.heading4 h4 {
margin:0px 5px;
padding:5px;
font-size:small;
line-height:100%;
background:#DDD;
}
p {
padding:0px 10px;
font-size:small;
line-height:150%;
}
.button {
width:120px;
border:1px solid #999;
font-size:12px;
}
.button-inner {
border:1px solid #FFF;
background:url(../img/h.jpg) repeat-x 0px -49px;
}
.button a {
display:block;
width:100%;
padding:5px 0px;
text-align:center;
color:#FFF;
font-weight:bold;
}
.button a:hover {
color:#FFF;
background:#BBB;
}
.submit {
width:210px;
padding:18px 0px 22px 0px;
border-width:0px;
color:#555555;
float:left;
font-size:14px;
font-weight:bold;
text-align:center;
text-indent:-5px;
line-height:130%;
color:#FFF;
background:url(../img/h.jpg) repeat-x 0px -92px;
cursor:pointer;
}
.submit-blue,
.submit-green,
.submit-purple,
.submit-orange,
.submit-gray {
width:210px;
text-align:center;
}
.submit-green .submit {background:url(../img/h.jpg) repeat-x -220px -92px;}
.submit-purple .submit {background:url(../img/h.jpg) repeat-x -440px -92px;}
.submit-orange .submit {background:url(../img/h.jpg) repeat-x -660px -92px;}
.submit-gray .submit {background:url(../img/h.jpg) repeat-x -880px -92px;}

table {
border:1px solid #FFF;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
border-collapse:collapse;
}
.data-table {
width:780px;
margin:10px;
font-size:small;
}
.data-table table,
.data-table table th,
.data-table table td {
border:1px solid #FFF;
}
.data-table table td {
padding-left:16px;
}
.data-table table td input {
margin-left:-16px;
}

.alert {
color:#C00;
}
.data-table tr {
vertical-align:top;
}
.data-table thead th {
text-align:center;
}
.data-table th {
width:200px;
padding:5px;
text-align:left;
background:#CCC;
border:1px solid #FFF;
border-top:1px solid #EEE;
border-bottom:1px solid #EEE;
}
.data-table td {
padding:5px;
border:1px solid #FFF;
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
}
.data-table .data-indent {
padding-left:20px;
}
.status,
.status-ok,
.status-ng {
vertical-align:middle;
width:240px;
}
.status-ok {color:#408b3b;}
.status-ng {color:#C00;}


.status-ok span,
.status-ng span {
line-height:100%;
margin:0px 4px 0px 0px;
display:block;
width:17px;
height:15px;
float:left;
}
.status-ok span {background:url(../img/h.jpg) no-repeat -811px 0px;}
.status-ng span {background:url(../img/h.jpg) no-repeat -838px 0px;}

.ft {
padding:2px;
border:1px solid #999;
background:url(../img/h.jpg) repeat-x 0px -160px;
vertical-align:middle;
}
.ft:focus {
padding:1px;
border:2px solid #6fa1d9;
}

.scroll-box {
width:760px;
margin:10px 10px;
padding:10px;
overflow:auto;
height:100px;
border:1px solid #CCC;
}

.attention-box-red,
.attention-box-blue,
.attention-box-green,
.attention-box-yellow {
margin:10px;
padding:0px;
}
.attention-box-red {
font-weight:bold;
color:#C00;
background:#F8E4E4;
border:2px solid #C00;
}
.attention-box-blue {
color:#006;
background:#e9f6fe;
border:1px solid #478ab6;
}
.attention-box-green {
color:#060;
background:#d3e7d3;
border:1px solid #090;
}
.attention-box-yellow {
color:#660;
background:#f5ebd6;
border:1px solid #990;
}
.flow {
margin:10px auto;
font-weight:bold;
width:782px;
background:url(../img/flw.gif) no-repeat 0px 0px;
display:table;
}
.flow-stat1,
.flow-stat2,
.flow-stat3,
.flow-stat4,
.flow-stat5,
.flow-stat6 {
display:table;
width:782px;
float:left;
}
.flow-stat1 .stat1,
.flow-stat2 .stat2,
.flow-stat3 .stat3,
.flow-stat4 .stat4,
.flow-stat5 .stat5,
.flow-stat6 .stat6 {
color:#FFF;
}

.flow-stat1 {background:url(../img/flw.gif) no-repeat 3px -51px;}
.flow-stat2 {background:url(../img/flw.gif) no-repeat 130px -51px;}
.flow-stat3 {background:url(../img/flw.gif) no-repeat 257px -51px;}
.flow-stat4 {background:url(../img/flw.gif) no-repeat 384px -51px;}
.flow-stat5 {background:url(../img/flw.gif) no-repeat 511px -51px;}
.flow-stat6 {background:url(../img/flw.gif) no-repeat 638px -51px;}

.flow span {
display:block;
font-size:12px;
padding:9px 0px;
text-align:center;
text-indent:9px;
width:129px;
float:left;
}
.flow span strong {

}
.flow small {
display:none;
}
.data-table dl {
margin:0px;
}
.data-table dt {
font-weight:bold;
margin-bottom:7px;
}
.data-table dl dl {
margin-bottom:7px;
}
.data-table dl dl dt {
text-indent:21px;
margin-bottom:3px;
}

.menu {
width:100%;
margin:10px 0px;
font-size:medium;
font-weight:bold;
display:table;
}
.menu a {
margin-right:5px;
color:#444;
display:block;
float:left;
border:1px solid #b7b7b7;
}
.menu span {
display:block;
padding:6px 25px 4px;
float:left;
border:1px solid #FFF;
background:url(../img/flw.gif) no-repeat 0px -90px;
}
.menu a:hover {
text-decoration:none;
}
.menu a:hover span {
color:#444;
background:#FEC;
border:1px solid #FFF;
cursor:hand;
}
.menu small {
display:none;
}
.menu .menu-stat1 .stat1,
.menu .menu-stat2 .stat2,
.menu .menu-stat3 .stat3,
.menu .menu-stat4 .stat4,
.menu .menu-stat5 .stat5,
.menu .menu-stat1 a:hover .stat1,
.menu .menu-stat2 a:hover .stat2,
.menu .menu-stat3 a:hover .stat3,
.menu .menu-stat4 a:hover .stat4,
.menu .menu-stat5 a:hover .stat5 {
color:#FFF;
background:url(../img/flw.gif) no-repeat 0px -150px;
border:1px solid #84ceff;
}

.colL .heading2,
.colR .heading2 {
width:375px;
border-right:1px solid #b7b7b7;
}
.colL,
.colR {
padding:0px 10px;
width:370px;
}
.tab-block .colL,
.tab-block .colR {
padding:0px;
width:378px;
}
.tab-block .data-table {
width:760px;
}
.tab-block td {
border:1px solid #DDD;
}
.tab-block h4.alert_setting_title {
border-bottom: 5px solid #AAA;
padding: 5px;
margin: 20px 10px 0;
font-size: 82%;
}


.colR {
float:right;
}
.colL {
float:left;
}

.tab {
width:100%;
margin:20px auto -1px 0px;
font-size:medium;
float:left;
border-bottom:1px solid #b7b7b7;
position:relative;
z-index:0;
}

.tabcenter{
margin:0 0 0 10px;
}

.tabcenter .tab{
margin:0 0 10px 0;
width:760px;
}

.tab small {
display:none;
}
.tab span {
margin:0px 5px -1px 0px;
display:block;
text-decoration:none;
float:left;
border:1px solid #CCC;
border-bottom:1px solid #b7b7b7;
background:#DDD;
position:relative;
z-index:1;
}
.tab span a {
display:block;
padding:4px 50px;
float:left;
border:1px solid #EEE;
color:#666;
text-decoration:none;
}
.tab a:hover {
color:#444;
background:#FEA;
cursor:hand;
}
.tab .tab-stat2 .stat2,
.tab .tab-stat1 .stat1 {
border:1px solid #b7b7b7;
border-bottom:1px solid #FFF;
background:#FFF;
}
.tab .tab-stat2 .stat2 a,
.tab .tab-stat1 .stat1 a,
.tab .tab-stat2 .stat2 a:hover,
.tab .tab-stat1 .stat1 a:hover {
color:#444;
font-weight:bold;
padding:7px 50px 0px 50px;
border:1px solid #FFF;
border-top:2px solid #ED9;
background:#FFF;
}
.page {
font-size:12px;
text-align:center;
}
.page strong,
.page small,
.page span,
.page a {
margin-right:2px;
padding:2px 5px;
}
.page strong,
.page a {
color:#444;
border:1px solid #b7b7b7;
}
.page a:hover {
text-decoration:none;
background:#FEA;
}

.page strong {
color:#FFF;
background:#CCC;
}
.page span {
color:#FFF;
}
.page .ctrl {
border:1px solid #FFF;
}
.arrow {
margin:0px 2px 2px 2px;
padding:0px 3px;
font-size:10px;
font-weight:bold;
background:#C00;
color:#ECC;
line-height:1em;
border:1px solid #ECC;
}
.tab-block {
display:table;
width:780px;
clear:both;
padding:20px 10px 10px 10px;
border:1px solid #b7b7b7;
border-top:0px solid #b7b7b7;
}
.icon1,
.icon2,
.icon3,
.icon4,
.icon5 {
height:60px;
padding:0px 0px 0px 70px;
}
.icon1 {background:url(../img/icons.gif) no-repeat 0px 0px;}
.icon2 {background:url(../img/icons.gif) no-repeat 0px -280px;}
.icon3 {background:url(../img/icons.gif) no-repeat 0px -570px;}
.icon4 {background:url(../img/icons.gif) no-repeat 0px -850px;}
.icon5 {background:url(../img/icons.gif) no-repeat 4px -1140px;}

.icon-del {
width:30px!important;
text-align:center!important;
}
.th-url {
width:400px!important;
}
.ft:focus {border:2px solid #6fa1d9;}
.nos {
margin:5px;
padding:5px 10px;
width:580px;
color:#FFF;
background:#E22;
border:1px solid #E88;
float:right;
}
ol li, dl dt, dl dd, ul li {
margin-bottom:10px;
}

.box {
margin-bottom: 20px;
}
.box a.on,
.box a.off {
border: 1px solid #AAA;
background: url(/img/flw.gif) no-repeat 0 -105px;
font-size: 10px;
padding: 1px 3px 1px 3px;
color:#444;
text-decoration:none;
}
.box a.on:hover,
.box a.off:hover {
background: #FFF;
}



/* TT Migration 110411
---------------------------------------- */
#footer .itmIncLinkLst {
}
#footer .itmIncLinkLst span {
display:block;
}
#footer .itmIncLinkLst span a {
border-right:1px solid #DDD;
margin:0 2px 0 0;
padding-right:5px;
}
#footer .itmIncLinkLst span a.itmIncLinkLstEnd {
border-right:0 none;
margin:0;
padding-right:0;
}

/* redmine #5814 - 2011/11/10
---------------------------------------- */
#tmplHeaderBtm {
margin:10px;
border:3px solid #CCC;
}
#tmplHeaderBtm .title {
margin:0 0 5px;
color:#515151;
font-size:16px;
line-height:20px;
}
#tmplHeaderBtm .itmidInfo {
padding:10px;
}
#tmplHeaderBtm .itmidBtn {
padding:0;
width:131px;
float:right;
}
#tmplHeaderBtm .index {
padding-left:60px;
background:url(../img/itmid_alert.gif) no-repeat left top;
}
#tmplHeaderBtm .itmidBtn a {
display:block;
background:url(../img/itmid_btn.gif) no-repeat 0;
width:131px;
height:31px;
font-size:12px;
line-height:18px;
color:#FFF;
font-weight:bold;
text-align:center;
padding:0;
text-indent:-9999px;
}
#tmplHeaderBtm .description {
margin:0;
padding:0;
font-size:13px;
line-height:19px;
color:#515151;
width:80%;
float:left;
}
#tmplHeaderBtm .description span {
font-size:10px;
}
#tmplHeaderBtm .itmidUserInfo .description {
width:auto;
float:none;
}
td.status-ng {
background:#F8E4E4;
border-right:0 none;
border-left:0 none;
}
td.status-ng span {
background:url(../img/status-ng.gif) no-repeat;
}
#containerHead {
padding-top:20px;
}
#containerHead #header-name {
float:left;
}
#containerHead #header-name h1 {
height:40px;
}
#containerHead #header-info {
clear:both;
}
#containerHead #header-content {
min-height:40px;
height:auto!important;
height:40px;
}
#containerHead #header-content img {
padding-bottom:10px;
}
#containerHead #header-info p {
font-size:12px;
text-align:right;
margin-bottom:10px;
font-weight:bold;
padding:0;
margin:0;
line-height:25px;
}
.contentLoginBox {
float:left;
width:46%;
_width:45%;
padding:0 16px;
height:242px;
position:relative;
}
.containerPageTitle {
background:url(../img/h.jpg) no-repeat 0px 0px;
height:1%;
}
.containerPageTitle h2 {
margin: 0px;
font-size: medium;
padding: 13px 0px 11px 20px;
line-height: 100%;
float:left;
}
.containerPageTitle h2 {
float:left;
}
.containerPageTitle span {
float:right;
padding:8px 10px 0 22px;
background:url(../img/loginTT_guide.gif) no-repeat 0 9px;
}
.containerPageTitle span a {
font-size:13px;
line-height:25px;
}
.contentLoginBoxHead {
background:url(../img/h.jpg) no-repeat 3px -195px;
position:relative;
margin-bottom:10px;
}
.contentLoginBoxHead h3 {
margin:0;
padding: 5px 13px;
font-size: small;
line-height: 100%;
border-bottom: 1px solid #CCC!important;
}
.contentLoginBoxDescription {
margin-bottom:10px;
}
.contentLoginBoxDescription p {
margin:0;
padding:0;
}
.contentLoginBoxInfo {
padding:0;
text-align:right;
}
.contentLoginBox .data-table {
width:auto;
margin:0;
}
.contentLoginBox th {
width:154px;
}
.contentLoginBox td {
border:1px solid #CCC;
}
.contentLoginBox td input {
width:196px;
}
.contentLoginBoxUlist {}
.contentLoginBoxUlist ul {
margin:0;
padding-left:21px;
}
.contentLoginBoxUlist ul li {
margin:0 0 10px;
*margin:0 0 3px;
}
.colBoxClear {
clear:both;
}
.h20px {
height:20px;
}
.containerPageIndex .submitBtn {
position:absolute;
bottom:0;
left:87px;
}
.containerPageIndex .submitBtn button.submit {
float:none;
height:33px;
padding:0;
}
.containerPageIndex .submit-blue .submit {
background: url(../img/h.jpg) repeat-x 0px -104px;
}
.containerPageIndex .submit-gray .submit {
background: url(../img/h.jpg) repeat-x -880px -104px;
}
.containerPageIndex .submit-orange .submit {
background: url(../img/h.jpg) repeat-x -660px -104px;
}
#profile select optgroup {
color:#BBB;
font-weight:normal!important;
font-style:normal!important;
}
#profile select optgroup option {
color:#444;
}


/* redmine #9778 - 2012/09/12
---------------------------------------- */
.containerPageIndex .messageForAtmarkIt {
margin-top:30px;
padding:15px;
border:5px solid #E2E5E8;
}
.containerPageIndex .messageForAtmarkIt h3 {
margin:0 0 10px;
color:#C00;
font-size:16px;
}
.containerPageIndex .messageForAtmarkIt p {
margin:0 0 10px;
padding:0;
}
.containerPageIndex .messageForAtmarkIt div ul {
padding-left:0;
}
.containerPageIndex .messageForAtmarkIt div li {
list-style:none;
margin-bottom:5px;
}
.containerPageIndex .messageForAtmarkIt div a {
font-size:14px;
}
.containerPageIndex .messageForAtmarkIt div .detail {
}
.containerPageIndex .messageForAtmarkIt div .nextInfo {
}

/* redmine #10522 - 2012/11/06
---------------------------------------- */
#oname .honsya {
background:#fc9a99;
}
/* FD #37679  - 2015/02/25
---------------------------------------- */
#tt_services_td_background .scroll-box,
#tf_services_td_background .scroll-box{
width: 480px;
}
/* #35538  - 2015/11/12
---------------------------------------- */
#tf_services_td_background .scroll-box{
width: 480px;
}

/* privacy mark #31413 - 2015/04/13
---------------------------------------- */
#footer .itmIncPmark {
float:right;
padding:0;
}

/* FD #38757 RM #33102 - 2015/06/22
---------------------------------------- */
.contentFooter {
clear:both;
}
.contentFooter .messageForAtmarkIt {
margin:30px auto;
padding:10px;
border:3px #E2E5E8 solid;
}
.contentFooter .messageForAtmarkIt h3 {
margin:0 0 5px;
font-size:14px;
color:#C00;
}
.contentFooter .messageForAtmarkIt p {
padding:0;
}
.contentFooter .messageForAtmarkIt ul {
margin:0;
padding:0;
} 
.contentFooter .messageForAtmarkIt div li {
float:left;
margin:0 20px 0 0;
list-style:none;
}
#service1,
#service2,
#service3 {
clear:both;
}
#service1 .service-alert {
float:right;
display:block;
width:280px;
height:100px;
margin:0px 0px 10px 10px;
background:url(../img/info_lp_common.gif) no-repeat -690px 0px;
text-indent:-9999px;
}
#service2 .service-print {
float:right;
display:block;
width:280px;
height:130px;
margin:0px 0px 10px 10px;
background:url(../img/info_lp_common.gif) no-repeat -690px -100px;
text-indent:-9999px;
}
#service3 .service-mypage {
float:right;
display:block;
width:280px;
height:195px;
margin:0px 0px 10px 10px;
background:url(../img/info_lp_common.gif) no-repeat -690px -230px;
text-indent:-9999px;
}

img.closed_serial_alert{
 margin-left:11px;
}

/*  RM #33858 - 2016/04/04
---------------------------------------- */
#inputProfileForceUpdatePolicy_forceUpdate {
border: 7px solid #00A59F;
margin-bottom: 20px;
padding: 15px 15px 10px 15px;
background: #FFF url(/img/amazoncard_cmp.png) no-repeat 523px 58px;
}
#inputProfileForceUpdatePolicy_forceUpdate h2.inputProfileForceUpdatePolicy_forceUpdate_title {
margin: 0 0 8px;
padding: 4px 10px 10px 72px;
color: #00A59F;
background: url(/img/update_icon.png) no-repeat 38px top;
background-size: 55px;
font-size: 175%;
text-align: center;
border-bottom: 1px dashed #DDC;
}
#inputProfileForceUpdatePolicy_forceUpdate p.inputProfileForceUpdatePolicy_forceUpdate_abs {
color: #444;
padding-left: 0;
margin-bottom: 0;
margin-right: 241px;
margin-bottom: 10px;
margin-top: 0;
}
#inputProfileForceUpdatePolicy_forceUpdate p.inputProfileForceUpdatePolicy_forceUpdate_abs.present {
background: #FF1E82;
color:#FFF;
padding: 10px;
font-weight: bold;
font-size: 112%;
text-align: center;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

#forceUpdate2 {
border: 2px solid #C00;
margin: 10px;
padding: 10px;
background-color: #F8E4E4;
}
#forceUpdate2 h2.forceUpdate2_title {
margin: 0px;
color: #C00;
}
#forceUpdate2 p.forceUpdate2_abs {
color: #C00;
padding-left: 0;
margin-bottom: 0;
}

.data-table span.force-update{
display: block;
border-radius: 4px
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
position: relative;
left: 0px;
top: 2px;
width: 288px;
height: 36px;
background-image: none;
background-color: #F8E4E4;
padding: 9px;
color: #C00;
}
.status-ng span.force-update{
line-height: normal;
}
